

/* gestion de l'exportation des titres en fran&ccedil;ais */
#bodyContent #addPadding div.centre_presse{background-image: url('../images/fr/titre_centre_presse.gif');}
#bodyContent #addPadding div.rh{background-image: url('../images/fr/titre_rh.gif');}
#bodyContent #addPadding div.groupe, #bodyContent #addPadding div.groupe{background-image: url('../images/fr/titre_groupe.gif');}
#bodyContent #addPadding div.actIndiv{background-image: url('../images/fr/titre_act_indiv.gif');}
#bodyContent #addPadding div.relInv{background-image: url('../images/fr/titre_rel_inv.gif');}
#bodyContent #addPadding div.planSite{background-image: url('../images/fr/titre_plan_site.gif');}
#bodyContent #addPadding div.search{background-image: url('../images/fr/titre_search.gif');}
#bodyContent #addPadding div.engage{background-image: url('../images/fr/titre_engage.gif'); height:53px;}
#bodyContent #addPadding div.activite{background-image: url('../images/fr/titre_activite.gif');}

/* gestion de l'exportation du menu en fran&ccedil;ais */
#menudyn ul li a#elemGroupe{width: 62px;}
#menudyn ul li a#elemActivite{width: 72px;}
#menudyn ul li a#elemEngage{width: 97px;}
#menudyn ul li a#elemRelInv{width: 160px;}
#menudyn ul li a#elemCentrePresse{width: 120px;}
#menudyn ul li a#elemRessHumaines{width: 145px;}
#menudyn ul li a#elemActionSolidaire{width: 160px;}
